#main_review_slide {
  position: relative;
  width: 100%;
  margin: 6vw 0;
}
#main_review_slide .custom_review_con {
  margin: 0 auto;
  width: 81%;
  max-width: 1600px;
  height: 620px;
}
@media (max-width: 1024px) {
  #main_review_slide .custom_review_con {
    height: auto;
    min-height: 400px;
    width: 95%;
  }
}
#main_review_slide .swiper-slide {
  height: 295px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1024px) {
  #main_review_slide .swiper-slide {
    height: 33vw !important;
  }
}
#main_review_slide .swiper-slide img {
  width: 424px;
  height: 295px;
  object-fit: contain;
}
@media (max-width: 1024px) {
  #main_review_slide .swiper-slide img {
    width: 100%;
    height: auto;
  }
}